from ConfigParser import RawConfigParser
bfs11273 = 'Helium.ini'
class bfs11272(object):
  def __init__(self, bfs11274):
    self.bfs11275 = RawConfigParser()
    self.bfs11275.read(bfs11274)
    self.bfs11277 = self.bfs11275.get('build', 'version')
    self.bfs11276 = self.bfs11275.get('server', 'host')
    self.bfs11300 = self.bfs11275.getint('server', 'port')
    self.bfs11301 = self.bfs11275.get('server', 'path')


